> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rippit.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Conversation Sources

> Lists your conversation sources.



## OpenAPI

````yaml /api-reference/bulk-openapi.json get /bulk_ingest/conversation_sources
openapi: 3.1.0
info:
  title: Rippit Bulk API
  version: 2.0.0
servers:
  - url: https://integrations.maestroqa.com/api/v2
security:
  - bearer: []
paths:
  /bulk_ingest/conversation_sources:
    get:
      tags:
        - bulk_ingest
      summary: Get Conversation Sources
      description: Lists your conversation sources.
      operationId: get_conversation_sources_bulk_ingest_conversation_sources_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/ConversationSourceInfo'
                type: array
                title: >-
                  Response Get Conversation Sources Bulk Ingest Conversation
                  Sources Get
components:
  schemas:
    ConversationSourceInfo:
      properties:
        name:
          type: string
          title: Name
        description:
          type: string
          title: Description
        columns:
          anyOf:
            - items:
                type: string
              type: array
            - type: 'null'
          title: Columns
          description: >-
            searchable keys. New keys in later uploads are added. Null until the
            first upload.
        created_at:
          type: string
          format: date-time
          title: Created At
        table_url:
          anyOf:
            - type: string
            - type: 'null'
          title: Table Url
          description: Opens the table in Rippit. Null until the first upload.
      type: object
      required:
        - name
        - description
        - columns
        - created_at
        - table_url
      title: ConversationSourceInfo
  securitySchemes:
    bearer:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.